<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand flex-md-row header-one">
            <span class="navbar-text">管理者さん <button type="button"
                    class="btn btn-secondary btn-sm">詳細</button></span>

            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="login.html"></a>
                </li>
            </ul>

            <ul class="navbar-nav flex-row">

                <li class="nav-item">
                    <a class="nav-link text-danger" href="regist.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>
    <div class="container-fluid">
        <div class="row mb-3">
            <div class="col">
                <h1 class="text-center">ユーザ情報更新</h1>
            </div>
        </div>

        <div class="row">
            <div class="col-6 offset-3">

                <c:if test="${errMsg != null}">
                    <div class="alert alert-danger" role="alert">エラーメッセージ</div>
                </c:if>

                <form action="UserUpdateServlet" method="post">
                    <input type="hidden" name="user-id" value="${user.id}">

                    <div class="form-group row">
                        <label for="loginId" class="col-3 col-form-label">ログインID</label>
                        <div class="col-9">
                            <p class="form-control-plaintext">◯◯</p>
                        </div>
                    </div>

                    <div class="form-group row">
                        <label for="password" class="col-3 col-form-label">パスワード</label>
                        <div class="col-9">
                            <input type="password" name="password" class="form-control" id="password">
                        </div>
                    </div>

                    <div class="form-group row">
                        <label for="password-comfirm" class="col-3 col-form-label">パスワード(確認)</label>
                        <div class="col-9">
                            <input type="password" name="password-confirm" class="form-control" id="password-comfirm">
                        </div>
                    </div>

                    <div class="form-group row">
                        <label for="userName" class="col-3 col-form-label">ユーザ名</label>
                        <div class="col-9">


                            <input type="text" name="user-name" class="form-control" id="userName" value="ユーザ名">

                        </div>
                    </div>

                    <div class="form-group row">
                        <label for="birthDate" class="col-3 col-form-label">生年月日</label>
                        <div class="col-9">

                            <input type="date" name="birth-date" class="form-control" id="birth-date"
                                value="${user.birthDate}">

                        </div>
                    </div>

                    <div class="row">
                        <div class="col">
                            <button type="submit" class="btn btn-primary btn-block">更新</button>
                        </div>
                    </div>
                </form>

                <div class="row mt-3">
                    <div class="col">
                        <a href="UserListServlet">戻る</a>
                    </div>
                </div>
            </div>
        </div>
    </div>



</body>

</html>